emma {janeaustenr} | R Documentation

## The text of Jane Austen's novel "Emma"

### Description

A dataset containing the text of Jane Austen's 1815 novel "Emma". The UTF-8 plain text was sourced from Project Gutenberg and is divided into elements of up to about 70 characters each. (Some elements are blank.)

### Usage

    emma

### Format

A character vector with 15297 elements

### Source

http://www.gutenberg.org/ebooks/158

[Package janeaustenr version 0.1.5 Index]